Create child organization

Creates a new organization along with: - An API token scoped to the new organization. This token can be used to perform API operations on behalf of the new organization. - A default group for the organization. - A hierarchy linking the authenticated organization (the Parent Organization) with the new one (the Child Organization). - A user from the parent organization who will be assigned to the child organization. This endpoint sets up the bare minimum required for the new organization to be operational immediately after creation. **Token scopes**: `organizations:write`

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

This endpoint expects an object.
dataobjectRequired
The request payload.

Response

Operation successful. The child organization was created successfully.
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error